Subject: Re: 23.0.91; selecting and deselecting nxml

From: Chong Yidong <[email-masked]>
Date: Sun, 08 Mar 2009 11:55:46 -0400

> I selected 'nxml-mode' in a buffer with text in it. The file contains
> no valid xml, so most of the text gets underlined in red. After
> switching back to 'text-mode', the invalid xml still gets underlined.
>
> I could not find an obvious way to turn it off.

I can't reproduce this.  Please provide the exact file that you used,
and the exact steps that you took, beginning with `emacs -Q'.